HomeConfiguración de usuario finalAntes de la instalación@RISK en el Chromebook

1.8. @RISK en el Chromebook

Available in English: @RISK on the Chromebook

Aplica a:
@RISK, BigPicture, Evolver, NeuralTools, PrecisionTree, StatTools, TopRank, versiones 6.0 en adelante.

¿Puedo instalar @RISK y otros productos de Palisade en el Chromebook?

En este momento, el software de Palisade no es compatible con el Chromebook, ya que este utiliza un sistema operativo basado en la nube donde Excel se utiliza a través de aplicaciones móviles de Office o Office Online.

Vea también: Windows and Office Versions Supported by Palisade

Actualizado el: 2018-08-22

This page was: Helpful | Not Helpful